## ruby-http-parser.rb 0.6.0~beta.2

=== debian/changelog ===
ruby-http-parser.rb (0.6.0~beta.2-1) unstable; urgency=low

  * Initial release (Closes: #711595)

 -- Per Andersson <avtobiff@gmail.com>  Mon, 17 Jun 2013 23:40:17 +0200
