=== debian/watch ===
version=3
http://githubredir.debian.net/github/tmm1/http_parser.rb/ v(.*)\.tar\.gz
