=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/http_parser.rb-$1\.tar\.gz/ \
  https://github.com/tmm1/http_parser.rb/tags .*/v?(\d\S*)\.tar\.gz
